.header-base-tile-text {
	color: #453d3d;
	transition: all .3s;
}

.header-base-google-maps-link {
	color: #c7b95e;
	text-decoration: none;
}

.header-base-non-link {
	color: #c7b95e;
	font-family: Roboto, "Roboto Regular", sans-serif;
	text-decoration: none;
}

.online-giving-bar-text-area {
	padding: 19 0 19 0;
	display: inline-block;
}


.header-base-tile-text-hover {
	color: #c7b95e;
}

.header-base-tile-text-current {
	color: #c7b95e;
}


.online-giving-bar {
	background-color: #fff;
	height: 54px;
	width: 100%;
	position: relative;
	
}

.online-giving-bar-centered {
	position: relative;
	left: calc(50% - 377px);
	width: 50%;
	max-width:765px;
	min-width:765px;
}
.online-giving-bar-text {
	color: rgb(82, 82, 82);
	font-family: "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

.online-giving-bar-donate-button {
	background-color: #fff;
	border: solid 3px #603696;
	color: #000;
	width: 160px;
	height: 46px;
	float: right;
	transition: all .3s;
}

.online-giving-bar-donate-button span {
	height: 54px;
	padding: 0px 16px 0px 16px;
	position: relative;
	top: 16px;
	text-transform: uppercase;
}


.online-giving-bar-donate-button:hover {
	border-color: #603696;
	background-color: #603696;
}


.header-base-panel-icon {
	width: 25px;
    height: 30px;
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
	left: calc(50% - 12.5px);
	top: -10px;
	transition: all .3s;
}

.header-base-panel-icon-hover {
	transform: scale(5, 1);
}


.header-base-panel-icon span {
	display: block; 
    width: 25px; 
    height: 4px; 
    background-color: #453d3d;
	color: #453d3d;
    border-radius: 3px;
    transition: all 0.3s;
	top: 150px;
}

